com.google.gwt.user.cellview.client

## Interface CellTree.BasicStyle

All Superinterfaces:
  CellTree.Style, CssResource, CssResourceBase, ResourcePrototype

Enclosing class:
  CellTree

    @CssResource.ImportedWithPrefix(value="gwt-CellTree")
    static interface CellTree.BasicStyle
    extends CellTree.Style

Styles used by `CellTree.BasicResources`.

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.resources.client.CssResource

`CssResource.ClassName, CssResource.Import, CssResource.ImportedWithPrefix, CssResource.NotStrict, CssResource.Shared, CssResource.Strict`

### Field Summary

Fields
`static java.lang.String` `DEFAULT_CSS` The path to the default CSS styles used by this resource.

### Method Summary

### Methods inherited from interface com.google.gwt.user.cellview.client.CellTree.Style

`cellTreeEmptyMessage, cellTreeItem, cellTreeItemImage, cellTreeItemImageValue, cellTreeItemValue, cellTreeKeyboardSelectedItem, cellTreeOpenItem, cellTreeSelectedItem, cellTreeShowMoreButton, cellTreeTopItem, cellTreeTopItemImage, cellTreeTopItemImageValue, cellTreeWidget`

### Methods inherited from interface com.google.gwt.resources.client.CssResource

`ensureInjected, getText`

### Methods inherited from interface com.google.gwt.resources.client.ResourcePrototype

`getName`

### Field Detail

#### DEFAULT_CSS

    static final java.lang.String DEFAULT_CSS

The path to the default CSS styles used by this resource.

See Also:
  Constant Field Values